<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 51.10 subtask 2</title>
</head>
<body>
    
</body>
<script>
    function returnIndex() {
        var Arr = [1,2,3,4,5,6];
        var n = 3;
        var m = 0;
        console.log(Arr[n])
        console.log(Arr[m])
    }
    returnIndex()


</script>
</html>